/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

html, body {
	overflow-x:hidden !important;
}



/* Price list - CPT Räume */
.priceList{
  list-style:none;
  margin:0;
  padding:0;
}
.priceList li{
	width:100%;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between !important;
	background-color: rgba(63, 157, 244, 0.20);
	padding: 8px 16px 6px 16px;
	margin-bottom: 4px;
	font-weight:500;
	font-size:18px;
}


/* Icon list - CPT Räume */
.iconList ul li {
    width: calc(50% - 4px);
    padding: 6px 8px 4px 8px !important;
	background-color: rgba(63, 157, 244, 0.20);
	margin-bottom:4px !important;
}



/* Räume Features(Weitere Details) - CPT Räume */
.raum-features{
  list-style:none;
  display:flex;
  flex-flow: row wrap;
  align-items: center !important;
  margin:0;
  padding:0;
  gap:4px;
}
.raum-features_item{
  display:flex;
  align-items:center !important;
  width: calc(50% - 2px);
  background-color: rgba(63, 157, 244, 0.20);
  padding: 6px 8px !important;
  gap: 4px;
  font-size: 16px !important;
}
.raum-features_icon{
  display:flex;
  align-items:center !important;
  width:20px;
  height: auto;
  object-fit:contain;

}

/* Responsive - CPT Räume */
@media only screen and (max-width: 768px){
	.iconList ul li , 	
    .raum-features_item{
		 width: 100% !important;
		}
}

